 .u-section-1 {
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 584px;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-1 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-btn-3 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-btn-4 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-shape-1 {
  height: 3px;
  margin-top: 20px;
  margin-bottom: 0;
}

.u-section-1 .u-text-3 {
  margin: 20px 0 50px;
}

@media (max-width: 575px) {
  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 60px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
  }
}